import { GlobalsRepository } from '../repositories/globals.repository';

export class GlobalsService {
  async getGlobalSetting(settingName: string) {
    const globalsRepository: GlobalsRepository = new GlobalsRepository();
    return await globalsRepository.getSetting(settingName);
  }
}
